Index: NEMO/branches/2020/dev_r12702_ASINTER-02_emanuelaclementi_Waves/cfgs/ORCA2_OFF_PISCES/EXPREF/context_nemo.xml
===================================================================
--- NEMO/branches/2020/dev_r12702_ASINTER-02_emanuelaclementi_Waves/cfgs/ORCA2_OFF_PISCES/EXPREF/context_nemo.xml	(revision 12990)
+++ NEMO/branches/2020/dev_r12702_ASINTER-02_emanuelaclementi_Waves/cfgs/ORCA2_OFF_PISCES/EXPREF/context_nemo.xml	(revision 13710)
@@ -11,5 +11,5 @@
        <variable id="ref_month" type="int"> 01 </variable>
        <variable id="ref_day"   type="int"> 01 </variable>
-       <variable id="rau0"      type="float" > 1026.0 </variable>
+       <variable id="rho0"      type="float" > 1026.0 </variable>
        <variable id="cpocean"   type="float" > 3991.86795711963 </variable>
        <variable id="convSpsu"  type="float" > 0.99530670233846  </variable>
Index: NEMO/branches/2020/dev_r12702_ASINTER-02_emanuelaclementi_Waves/cfgs/ORCA2_OFF_PISCES/EXPREF/namelist_cfg
===================================================================
--- NEMO/branches/2020/dev_r12702_ASINTER-02_emanuelaclementi_Waves/cfgs/ORCA2_OFF_PISCES/EXPREF/namelist_cfg	(revision 12990)
+++ NEMO/branches/2020/dev_r12702_ASINTER-02_emanuelaclementi_Waves/cfgs/ORCA2_OFF_PISCES/EXPREF/namelist_cfg	(revision 13710)
@@ -190,6 +190,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
@@ -199,11 +199,12 @@
 &namdrg        !   top/bottom drag coefficient                          (default: NO selection)
 !-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namdrg_top    !   TOP friction                                         (ln_OFF =F & ln_isfcav=T)
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namdrg_bot    !   BOTTOM friction                                      (ln_OFF =F)
+   ln_drg_OFF  = .true.   !  must select one drag coefficient to true even if we don't use it
+/
+!-----------------------------------------------------------------------
+&namdrg_top    !   TOP friction                                         (ln_drg_OFF =F & ln_isfcav=T)
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namdrg_bot    !   BOTTOM friction                                      (ln_drg_OFF =F)
 !-----------------------------------------------------------------------
 /
@@ -347,4 +348,5 @@
 &namzdf        !   vertical physics manager                             (default: NO selection)
 !-----------------------------------------------------------------------
+   ln_zdfcst   = .true.      !  must select one vertical physics to true even if we don't use it
 /
 !-----------------------------------------------------------------------
@@ -372,5 +374,4 @@
 !!                                                                    !!
 !!   namtrd       dynamics and/or tracer trends                         (default: OFF)
-!!   namptr       Poleward Transport Diagnostics                        (default: OFF)
 !!   namhsb       Heat and salt budgets                                 (default: OFF)
 !!   namdiu       Cool skin and warm layer models                       (default: OFF)
@@ -387,5 +388,4 @@
 /
 !-----------------------------------------------------------------------
-&namptr        !   Poleward Transport Diagnostic                        (default: OFF)
 !-----------------------------------------------------------------------
 /
Index: NEMO/branches/2020/dev_r12702_ASINTER-02_emanuelaclementi_Waves/cfgs/ORCA2_OFF_PISCES/EXPREF/namelist_top_cfg
===================================================================
--- NEMO/branches/2020/dev_r12702_ASINTER-02_emanuelaclementi_Waves/cfgs/ORCA2_OFF_PISCES/EXPREF/namelist_top_cfg	(revision 12990)
+++ NEMO/branches/2020/dev_r12702_ASINTER-02_emanuelaclementi_Waves/cfgs/ORCA2_OFF_PISCES/EXPREF/namelist_top_cfg	(revision 13710)
@@ -20,5 +20,5 @@
 !
    ln_trcdta     =  .true.   !  Initialisation from data input file (T) or not (F)
-   ln_trcbc      =  .true.   !  Enables Boundary conditions
+   ln_trcbc      =  .false.  !  Enables Boundary conditions
 !                !           !                                           !             !         !
 !                !    name   !           title of the field              !   units     ! init    ! sbc    ! cbc    !  obc  ! 
